.photo-gallery-background {background:#000;margin-top:108px; height:540px;}
#photo-plants {position:relative; margin:-90px 0 0 0; padding-bottom:18px;}


#photo-plants #lg-plant-imgs {height:378px;border:1px solid #666;border-bottom:none;background:#fff;padding-bottom:18px;}
#lg-plant-imgs img {position:absolute;margin:0; width:348px; height:378px;}
#lg-plant-imgs p.preview-caption {z-index:200; position:absolute; font-size:12px; top:418px;padding:0 5px 10px 10px;}



/*  .main-section .scroll-thumbs {height:540px; margin:0; background:#000;}  */
/* margin top  on thumb grp was 414px  .. will try less */
.scroll-thumbs #photo-plant-thumbs { position:absolute; top:480px; margin:0 0 0 30px; width:510px; height:73px;}
#photo-plant-thumbs img {padding:5px 2px; width:70px; height:70px; border:1px solid #666;}

